﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="ExemploSqlServer.Properties.Settings.NovoDBSqlServerConnectionString"
            connectionString="Data Source=.;AttachDbFilename=C:\Users\Administrador\Documents\NovoDBSqlServer.mdf;Persist Security Info=True;User ID=sa;Password=positivo;Connect Timeout=30;User Instance=False"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>